{
  "LBL_CUSTOMER_PRODUCTION_CODE": "DA_DK Customer Production Code",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_DEPARTMENT": "DA_DK Department",
  "LBL_CONSUMPTION_POINT": "DA_DK Consumption Point",
  "LBL_NEW_PRODUCTS": "DA_DK New Products",
  "MSG_NOT_VALID": "DA_DK Production Customer not valid",
  "MSG_NO_PRODUCTION_CUSTOMER": "DA_DK Entered internal production customer code does not exist!",
  "MSG_OTHER_BU": "DA_DK Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "DA_DK Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "DA_DK Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "DA_DK Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "DA_DK Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "MSG_SUCCESS": "DA_DK Customer info sent successfully",
  "MSG_ERROR": "DA_DK An error occurred while saving customer info: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "DA_DK Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "DA_DK Workstation setup not correct",
  "LBL_PREVIOUS_CUSTOMER": "DA_DK Previous Customer",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "DA_DK Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "DA_DK Select Customer",
  "LBL_SELECT_DEPARTMENT": "DA_DK Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "DA_DK Select Consumption Point",
  "LBL_NO_DEPARTMENTS": "DA_DK No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "DA_DK No active consumption points defined for department",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "DA_DK No internal production customer number defined for consumption point!",
  "LBL_SEARCH_BY_NAME": "DA_DK Search by name",
  "LBL_CONFIRM_SELECTION": "DA_DK Confirm Selection",
  "LBL_REVIEW_WARNING": "DA_DK Please review warning"
}
